body {
  font-family: Arial, Sans-Serif, serif;
}

p {
  font: normal normal 400 1rem/1.5rem Arial, sans-serif !important;
  max-width: 80ch !important;
}

h2 {
  font: normal normal 400 1.75rem/2rem Arial, sans-serif !important;
  font-weight: 600 !important;
}

.ecl-editor {
  font: normal normal 400 1rem/1.5rem Arial, sans-serif !important;
}

.ecl-component--spinner {
  display: flex;
  padding: 1em;
  text-align: center;
  justify-content: center;
  align-items: center;
  align-self: center;
  align-content: center;
}

.ecl-component--spinner svg {
  -webkit-animation: spin 1s infinite linear;
  -moz-animation: spin 1s infinite linear;
  animation: spin 1s infinite linear;
  margin: 0;
  display: block;
}

@-moz-keyframes spin {
  from {
    -moz-transform: rotate(0deg);
  }
  to {
    -moz-transform: rotate(360deg);
  }
}
@-webkit-keyframes spin {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}
@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.ecl-hero-banner__image {
  height: 100% !important;
}

.ecl-page-header__info-item {
  display: block;
}

.eci-video-container {
  position: relative;
  padding-top: 56.25%;
}

#eci-videoplayer {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.path-newsletter .edit-intro-text,
.path-newsletter .form-item-email,
.path-newsletter .form-item-newsletters-language,
.path-newsletter .form-item-agree-privacy-statement {
  margin-bottom: 10px;
}

.ecl-footer-harmonised__section1 .ecl-footer-harmonised__title {
  text-transform: uppercase;
}
.eci-section-social-follow-us {
  /*margin-right: 2rem !important;*/
  display: -ms-Flexbox;
  -ms-box-orient: horizontal;

  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;

  -webkit-flex-flow: row wrap;
  -moz-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
}

.ecl-footer-harmonised__list--inline .ecl-footer-harmonised__list-item:last-child {
  padding: 1rem 0 0 0;
  -webkit-flex: 1 100%;
  -moz-flex: 1 100%;
  -ms-flex: 1 100%;
  flex: 1 100%;
}

.eci-last-call-card  {
  margin-top: 1rem;
}

#block-views-block-news-block-1 .more-link {
  margin-top: 1.5rem;
  font-weight: bold;
}

.ecl-card-custom .ecl-card__image:before {
  content: none;
}

.inline > div {
  display: inline-block;
}

#initiatives a h1.ecl-card__title.ecl-u-type-heading-3 {
  text-align: center;
}

button.ecl-link {
  background-color: rgba(0, 0, 0, 0);
  border: none;
  color: rgb(0, 68, 148);
  cursor: pointer;
  font-weight: 600;
  line-height: 20px;
  padding: 12px 16px;
  text-align: center;
  text-decoration-color: rgb(0, 68, 148);
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-thickness: auto;
  text-size-adjust: 100%;
}

.eci-menu__option--is-selected button.ecl-link {
  color: rgb(255, 255, 255);
  text-decoration-color: rgb(255, 255, 255);
  text-decoration-line: none;
}

.eci-menu__option--is-selected button.ecl-link:focus,
.eci-menu__option--is-selected button.ecl-link:hover {
  color: #fff;
}

button.ecl-link:focus,
button.ecl-link:hover {
  color: #000;
}

button.ecl-link:focus,
button.ecl-link:active,
button.ecl-link:hover {
  text-decoration: underline;
}

button.ecl-link:focus {
  outline: 3px solid #ffd617;
  outline-offset: 2px;
}

.ecl-site-header__logo-image {
  display: block !important;
  max-height: 1.75rem !important;
  max-width: 7rem !important;
}
@media (min-width: 480px) {
  .ecl-site-header__logo-image {
    height: 3rem !important;
    max-height: 100% !important;
    max-width: 100% !important;
    width: 12.1rem !important;
  }
}
@media (min-width: 996px) {
  .ecl-site-header__logo-image {
    height: 3.75rem !important;
    width: 15.1rem !important;
  }
}
@media (min-width: 1140px) {
  .ecl-site-header__logo-image {
    height: 4.5rem !important;
    width: 18.1rem !important;
  }
}
